Bug 129237

Summary: [PATCH] archivers/xarchiver: update to 0.5.2
Product: Ports & Packages Reporter: Thomas Abthorpe <tabthorpe>
Component: Individual Port(s)Assignee: Thomas Abthorpe <tabthorpe>
Status: Closed FIXED    
Severity: Affects Only Me CC: andreevmaxim
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
xarchiver-0.5.2.patch none

Description Thomas Abthorpe freebsd_committer 2008-11-27 17:00:00 UTC
- Update to 0.5.2

Port maintainer (andreevmaxim@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-11-27 17:00:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-27 17:00:20 UTC
Maintainer of archivers/xarchiver,

Please note that PR ports/129237 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129237

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-27 17:00:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Andreev Maxim 2008-11-30 17:14:54 UTC
Edwin Groothuis wrote:
> Maintainer of archivers/xarchiver,
>
> Please note that PR ports/129237 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129237
>
>   
I agree with this patch ( PR ports/129237 )
Comment 5 dfilter service freebsd_committer 2008-12-01 00:20:30 UTC
tabthorpe    2008-12-01 00:20:22 UTC

  FreeBSD ports repository

  Modified files:
    archivers/xarchiver  Makefile distinfo pkg-plist 
  Log:
  - Update to 0.5.2
  
  PR:             ports/129237
  Submitted by:   tabthorpe
  Approved by:    Andreev Maxim <andreevmaxim gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/archivers/xarchiver/Makefile
  1.3       +3 -3      ports/archivers/xarchiver/distinfo
  1.3       +0 -10     ports/archivers/xarchiver/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-12-01 00:21:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!